<bugID>1235687<Summary>Intermittent e10s browser_animation_running_on_compositor.js | This test exceeded the timeout threshold. It should be rewritten or split up.</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=3638671&amp;repo=b2g-inbound</Description></bugID>